#neighborhood-photo{
    height: 370px;
    /*border: solid 5px #1084bd;*/
}

#neighborhood-01{
    position: absolute;
    margin-left: 8px;
    margin-top: -145px;  
}

#neighborhood-02{
    position: absolute;
    margin-left: 59px;
    margin-top: -187px;  
}
#neighborhood-03{
    position: absolute;
    margin-left: 111px;
    margin-top: -228px;  
}
#neighborhood-04{
    position: absolute;
    margin-left: 212px;
    margin-top: -310px;  
}
#neighborhood-05{
    position: absolute;
    margin-left: 260px;
    margin-top: -275px;  
}
#neighborhood-06{
    position: absolute;
    margin-left: 380px;
    margin-top: -275px;  
}
#neighborhood-07{
    position: absolute;
    margin-left: 368px;
    margin-top: -210px;  
}
#neighborhood-08{
    position: absolute;
    margin-left: 400px;
    margin-top: -114px;  
}
#neighborhood-09{
    position: absolute;
    margin-left: 385px;
    margin-top: -79px;  
}
#neighborhood-10{
    position: absolute;
    margin-left: 276px;
    margin-top: -64px;  
}
#neighborhood-11{
    position: absolute;
    margin-left: 183px;
    margin-top: -57px;  
}
#neighborhood-12{
    position: absolute;
    margin-left: 430px;
    margin-top: -360px;  
}
#neighborhood-13{
    position: absolute;
    margin-left: 50px;
    margin-top: -320px;  
}
#neighborhood-14{
    position: absolute;
    margin-left: 80px;
    margin-top: -50px;  
}
#neighborhood-15{
    position: absolute;
    margin-left: 10px;
    margin-top: -230px;  
}
#neighborhood-16{
    position: absolute;
    margin-left: 220px;
    margin-top: -370px;  
}

#neighborhood-17{
    position: absolute;
    margin-left: 270px;
    margin-top: -195px;  
}
